#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

x = Time.now.year
while x == Time.now.year
end

printf("\e[1;91m")
system'banner h'
sleep(0.8)
system'banner a'
sleep(0.8)
system'banner p'
sleep(0.8)
system'banner p'
sleep(0.8)
system'banner y'
sleep(0.8)
printf("\e[1;93m")
system'banner n'
sleep(0.8)
system'banner e'
sleep(0.8)
system'banner w'
sleep(0.8)
printf("\e[1;92m")
system'banner y'
sleep(0.8)
system'banner e'
sleep(0.8)
system'banner a'
sleep(0.8)
system'banner r'
sleep(0.8)
system'banner !'
sleep(0.8)
